#order-slip .page-header {
	border-bottom:0;
	text-align:center;
}
#order-slip .page-header h1{
	text-transform:uppercase;
	color:rgba(17,17,17,0.9);
	font-size:26px;
	padding:0;
}
#order-slip .card.card-block {
	padding: 20px;
	border: 1px solid #E5E5E5;
}
#notifications .container{
	width: 100%;
	padding: 0 !important;
}
@media(max-width:767px) {
	#order-slip #wrapper>.row{
		margin-right:0;
		margin-left:0;
	}
}